[SciPy-user] numpy-1.0rc2 still does not build on MacOS X

Andres GM gonzalezmancera+scipy at gmail.com
Wed Oct 18 09:45:49 CDT 2006


Hi tom, I had the same problem when I upgraded to a Universal Binary
version of Python (ie. Python 2.5). My solution was to install Numpy
using gcc 4.0 and gfortran as explained in the scipy documentation for
Macintels. I was succesful with this installation and everything seems
to work fine.

I used the gfortran from hpc.sourceforge.net and the latest version of
the Developer tools from Apple.

I hope this works.

Andres


More information about the SciPy-user mailing list